Acrobat Reader 9.1 über GPO Verteilen

19/03/2009 - 11:30 von Hans-Werner | Report spam
Hallo,

habe bis jetzt eigentlich nie Probleme damit gehabt. Aber mit der 9.1 habe
ich welche :(
Wenn ich diese wie gewohnt Verteilen will mit einer .MST die ich mit dem
Wizard erstellt habe, für die 9er Version, làuft zwar
die Installation beim Hochfahren vom Rechner an bricht dann aber ab. Er
versucht die 8er Version die wohl noch auf diversen Rechnern installiert
wurde zu deinstallieren und es kommt folgende Fehlermeldung

Interner Fehler 2753. Updater.api_NON_OPT

Zwar steht im google viel aber nichts was mir bis jetzt so geholfen hat.
Kennt jemand das Problem und hat nen Workaround?

Vielen Dank
HWB
 

Lesen sie die antworten

#1 Hermann
19/03/2009 - 19:33 | Warnen spam
Hans-Werner wrote:
Wenn ich diese wie gewohnt Verteilen will mit einer .MST die ich mit dem
Wizard erstellt habe, für die 9er Version, làuft zwar
die Installation beim Hochfahren vom Rechner an bricht dann aber ab. Er
versucht die 8er Version die wohl noch auf diversen Rechnern installiert
wurde zu deinstallieren



Warum nicht manuell deinstallieren?

und es kommt folgende Fehlermeldung

Interner Fehler 2753. Updater.api_NON_OPT



http://www.adobeforums.com/webx/.3c05d1a2

Gruß

Hermann

Ähnliche fragen